Package org.eclipse.emf.cdo.common.lock

# Interface CDOLockChangeInfoHandler

All Known Subinterfaces:
  `InternalFailoverParticipant`, `InternalSynchronizableRepository`

Functional Interface:
  This is a functional interface and can therefore be used as the assignment target for a lambda expression or method reference.

@FunctionalInterface public interface CDOLockChangeInfoHandler
A call-back interface that indicates the ability to handle `lock-change infos` that are passed from other entities.

Since:
  4.1
Author:
  Caspar De Groot

## Method Summary

Modifier and Type
Method
Description
`void`
`handleLockChangeInfo(CDOLockChangeInfo lockChangeInfo)`

## Method Details

### handleLockChangeInfo

void handleLockChangeInfo(CDOLockChangeInfo lockChangeInfo)